/* 
   (c) Copyright 2001-2002  convergence integrated media GmbH.
   (c) Copyright 2002-2005  convergence GmbH.

   All rights reserved.

   Written by Denis Oliver Kropp <dok@directfb.org>

   This library is free software; you can redistribute it and/or
   modify it under the terms of the GNU Lesser General Public
   License as published by the Free Software Foundation; either
   version 2 of the License, or (at your option) any later version.

   This library is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
   Lesser General Public License for more details.

   You should have received a copy of the GNU Lesser General Public
   License along with this library; if not, write to the
   Free Software Foundation, Inc., 59 Temple Place - Suite 330,
   Boston, MA 02111-1307, USA.
*/

#ifndef __LITE__CONFIG_H__
#define __LITE__CONFIG_H__


#define DEFAULT_WINDOW_TITLE_FONT               "whiterabbit"

#define DEFAULT_WINDOW_LEFT_FRAME               "links.png"
#define DEFAULT_WINDOW_RIGHT_FRAME              "rechts.png"
#define DEFAULT_WINDOW_TOP_FRAME                "oben.png"
#define DEFAULT_WINDOW_BOTTOM_FRAME             "unten.png"
#define DEFAULT_WINDOW_TOP_LEFT_FRAME           "obenlinks.png"
#define DEFAULT_WINDOW_TOP_RIGHT_FRAME          "obenrechts.png"
#define DEFAULT_WINDOW_BOTTOM_LEFT_FRAME        "untenlinks.png"
#define DEFAULT_WINDOW_BOTTOM_RIGHT_FRAME       "untenrechts.png"

#define DEFAULT_WINDOW_COLOR_R                  0xee
#define DEFAULT_WINDOW_COLOR_G                  0xee
#define DEFAULT_WINDOW_COLOR_B                  0xee
#define DEFAULT_WINDOW_COLOR_A                  0xff

#define DEFAULT_WINDOW_CURSOR                   "cursor.png"

#define DEFAULT_FONT_SYSTEM                     "arial"
#define DEFAULT_FONT_MONOSPACED                 "courier"
#define DEFAULT_FONT_SERIF                      "times"
#define DEFAULT_FONT_SANS                       "arial"
#define DEFAULT_FONT_SANS_SERIF                 "arial" 


#endif /* __LITE__CONFIG_H__ */
